.header {
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 250px;
}
.inside-header {
	padding: 0 10px;
}
.top-text {
	font-size: 14px;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding: 10px 0;
}
.top-text svg {
	margin-right: 10px;
}
.date-time {
	color: #fff;
	font-size: 12px;
	padding-top: 7px;
}
.under-header {
	background-color: #fff;
	padding: 12px 20px 20px 20px;
	margin-top: -40px;
	margin-bottom: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.under-header2 {
	padding: 20px;
}
.under-header2 a {
	margin-bottom: 25px;
}
.under-header h1, .under-header2 h1 {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 16px;
}
.restorant {
	background-color: #daae71;
	color: #fff;
}
.restorant svg, .restorant p {
	color: #fff;
}
.others {
	background-color: #fff;
	color: #444;
}
.others svg {
	color: #035046;
}
.others p {
	color: #909090;
}
.logo {
	text-align: center;
	margin: 0 auto;
	padding-top: 20px;
	color: #fff;
	width: 50%;
	font-size: 22px;
	font-style: italic;
}
.logo p {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}
.menu-links {
	display: block;
	padding: 20px;
	line-height: 25px;
	font-family: 'Bree Serif', serif;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.25); 
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.25);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.menu-links span {
	font-size: 20px;
	font-weight: 600;
}
.menu-links p {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.menu-links svg {
	font-size: 36px;
	float: left;
	margin-right: 15px;
	margin-top: 7px;
	vertical-align: middle;
}
.menu-links:hover {
	background-color: #035046;
	color: #fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.menu-links:hover svg {
	color: #fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.memo {
	background-image: url(../img/memo-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	font-size: 13px;
	padding: 13em 0 6em 0;
}
.roomservice img {
	width: 100%;
}
page {
	display: block;
	margin: 0 auto;
}
page[size="A4"] {  
  width: 100%;
  height: 100%;
}
page[size="A4"][layout="landscape"] {
  width: 29.7cm;
  height: 21cm;  
}
page[size="A3"] {
  width: 29.7cm;
  height: 42cm;
}
page[size="A3"][layout="landscape"] {
  width: 42cm;
  height: 29.7cm;  
}
page[size="A5"] {
  width: 14.8cm;
  height: 21cm;
}
page[size="A5"][layout="landscape"] {
  width: 21cm;
  height: 14.8cm;  
}
@media print {
  body, page {
    margin: 0;
    box-shadow: 0;
  }
}